package com.kingdee.eas.custom.interfacelog.businessoperationlog;

import java.io.Serializable;

public class OperateLogEntryInfo extends AbstractOperateLogEntryInfo implements Serializable 
{
    public OperateLogEntryInfo()
    {
        super();
    }
    protected OperateLogEntryInfo(String pkField)
    {
        super(pkField);
    }
}